{% extends "post.html" %}

{% set title = 'Adventní drabble č. 6 (2015)' %}

{% block content %}

  <h2>Adventní drabble č. 6</h2>

  <p>Kdysi dávno v neexistujícím Poníkově...</p>

  <p>Psí a levhartí houkání se šetrně rozléhalo po celém městě. Zatímco téměř všichni poníci spolupracovali na přípravě vánočních svátků, retardovaný růžový poník si s přihlouplým úsměvem důležitě vykračoval po hlavní ulici vedoucí ven z města a nebylo ho možné přesvědčit o zapojení do jakékoli z činností, které ostatní poníci prováděli. Zamířil přímo k opuštěnému domu na kopci za městem. Věděl, že tam najde jediného poníka, se kterým teď chtěl mluvit. </p>

  <p>Ač byl strašidelný dům starý a napůl rozpadlý, často se stával útočištěm pro nejednoho poníka který potřeboval o něčem přemýšlet. Po skřípající dřevěné podlaze se volně povalovali střepy z keramických hrnků a talířů. Růžový poník se opatrně propletl mezi vším tím nepořádkem, tak aby se o něco neporanil, a obrátil své kroky přímo k dřevěnému schodišti. </p>

  <p>Mladší černý poník ležel sám na střešní terase. Od té doby, co umřel starší černý poník, trávil mladší černý poník až moc času sám. Moc často nevycházel z domu a když už vyšel ven, tak jen mlčky pozoroval ostatní poníky a raději nic neříkal. Ostatní poníci mu teď připadali tolik vzdálení. Vlastně mu celý Poníkov připadal až příliš bolestný, než aby v něm mohl zůstat. Už o tom přemýšlel dlouho. A tak jen ležel, nechával čas plynout a pozoroval polední slunce, když zaslechl kroky u vchodu na střechu. "Přece si nemyslíš, že bych tě tu jen tak nechal?" zeptal se růžový poník. Černý poník si jej prohlédl svýma šedomodrýma očima s brýlemi a po mnoha dnech se zase usmál.</p>

{% endblock %}
